/* AbiWord
 * Copyright (C) 1998 AbiSource, Inc.
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  
 * 02111-1307, USA.
 */

// Finnish translations provided by Jarmo Karvonen <jarmo@dawn.joensuu.fi>

/*****************************************************************
******************************************************************
** IT IS IMPORTANT THAT THIS FILE ALLOW ITSELF TO BE INCLUDED
** MORE THAN ONE TIME.
******************************************************************
*****************************************************************/

// We use the Win32 '&' character to denote a keyboard accelerator on a menu item.
// If your platform doesn't have a way to do accelerators or uses a different
// character, remove or change the '&' in your menu constructor code.

BeginSet(FiFI)

	MenuLabel(AP_MENU_ID__BOGUS1__,			NULL,				NULL)

	//       (id,                       	szLabel,           	szStatusMsg)

	MenuLabel(AP_MENU_ID_FILE,				"&Tiedosto",			NULL)
	MenuLabel(AP_MENU_ID_FILE_NEW,			"&Uusi", 			"Luo uusi asiakirja")	
	MenuLabel(AP_MENU_ID_FILE_OPEN,			"&Avaa",			"Avaa asiakirja")
	MenuLabel(AP_MENU_ID_FILE_CLOSE,		"&Sulje", 			"Sulje asiakirja")
	MenuLabel(AP_MENU_ID_FILE_SAVE,			"&Tallenna", 			"Tallenna asiakirja")
	MenuLabel(AP_MENU_ID_FILE_SAVEAS,		"Tallenna &Nimella", 		"Tallenna käsiteltävä asiakirja eri nimelle")
	MenuLabel(AP_MENU_ID_FILE_PAGESETUP,	"S&ivun asetukset",		"Muuta sivun tulostus asetuksia")
	MenuLabel(AP_MENU_ID_FILE_PRINT,		"T&ulosta",			"Tulosta koko asiakirja")
	MenuLabel(AP_MENU_ID_FILE_RECENT_1,		"&1 %s",			"Avaa tämä asiakirja")
	MenuLabel(AP_MENU_ID_FILE_RECENT_2,		"&2 %s",			"Avaa tämä asiakirja")
	MenuLabel(AP_MENU_ID_FILE_RECENT_3,		"&3 %s",			"Avaa tämä asiakirja")
	MenuLabel(AP_MENU_ID_FILE_RECENT_4,		"&4 %s",			"Avaa tämä asiakirja")
	MenuLabel(AP_MENU_ID_FILE_RECENT_5,		"&5 %s",			"Avaa tämä asiakirja")
	MenuLabel(AP_MENU_ID_FILE_RECENT_6,		"&6 %s",			"Avaa tämä asiakirja")
	MenuLabel(AP_MENU_ID_FILE_RECENT_7,		"&7 %s",			"Avaa tämä asiakirja")
	MenuLabel(AP_MENU_ID_FILE_RECENT_8,		"&8 %s",			"Avaa tämä asiakirja")
	MenuLabel(AP_MENU_ID_FILE_RECENT_9,		"&9 %s",			"Avaa tämä asiakirja")
	MenuLabel(AP_MENU_ID_FILE_EXIT,			"&Lopeta", 			"Sulje kaikki ikkunat ja sulje sovellus")

	MenuLabel(AP_MENU_ID_EDIT,				"&Muokkaa",			NULL)
	MenuLabel(AP_MENU_ID_EDIT_UNDO,			"&Peru",			"Peru muutokset")
	MenuLabel(AP_MENU_ID_EDIT_REDO,			"&Uudelleen",			"Palauta edellinen peruttu muokkaus")
	MenuLabel(AP_MENU_ID_EDIT_CUT,			"&Leikkaa",				"Leikkaa valinta ja sioita se leikepöydälle")
	MenuLabel(AP_MENU_ID_EDIT_COPY,			"&Kopioi",			"Kopioi valinta ja sioita se leikepöydälle")
	MenuLabel(AP_MENU_ID_EDIT_PASTE,		"L&iitä",			"Liitä leikepöydän sisältö")
	MenuLabel(AP_MENU_ID_EDIT_CLEAR,		"&Tyhjennä",			"Tyhjennä valinta")
	MenuLabel(AP_MENU_ID_EDIT_SELECTALL,	"&Valitse kaikki",		"Valitse koko asiakirja")
	MenuLabel(AP_MENU_ID_EDIT_FIND,			"&Etsi",			"Etsi haluttu teksti")
	MenuLabel(AP_MENU_ID_EDIT_REPLACE,		"K&orvaa",			"Korvaa haluttu teksti toisella tekstillä")
	MenuLabel(AP_MENU_ID_EDIT_GOTO,			"&Mene",			"Siirrä osoitin haluttuun kohtaan")
	MenuLabel(AP_MENU_ID_EDIT_OPTIONS,		"&Asetukset",			"Muuta asetuksia")
	
	MenuLabel(AP_MENU_ID_VIEW,				"&Näytä",			NULL)
	MenuLabel(AP_MENU_ID_VIEW_TOOLBARS,		"&Työkalurivit",		NULL)
	MenuLabel(AP_MENU_ID_VIEW_TB_STD,		"&Perusvalikko",		"Näytä tai piilota perusvalikko")
	MenuLabel(AP_MENU_ID_VIEW_TB_FORMAT,	"&Muotoilu",		"Näytä tai piilota muotoiluvalikot")
	MenuLabel(AP_MENU_ID_VIEW_RULER,		"&Viivain",			"Näytä tai piilota viivain")
	MenuLabel(AP_MENU_ID_VIEW_STATUSBAR,	"T&ilapalkki",		"Näytä tai piilota tilapalkki")
	MenuLabel(AP_MENU_ID_VIEW_SHOWPARA,		"&Näytä koodit",	"Näytä tulostumattomat merkit")
	MenuLabel(AP_MENU_ID_VIEW_HEADFOOT,		"&Ylätunniste ja alatunniste",	"Muokkaa ylä- tai alatunnistetta")
	MenuLabel(AP_MENU_ID_VIEW_ZOOM,			"&Zoomaus",			"Pienennä tai suurenna asiakirjaa näytöllä")

	MenuLabel(AP_MENU_ID_INSERT,			"&Lisää",			NULL)
	MenuLabel(AP_MENU_ID_INSERT_BREAK,		"&Väli",			"Lisää sivu, palsta tai kappale väli")
	MenuLabel(AP_MENU_ID_INSERT_PAGENO,		"Sivu N&umerot",	"Lisää päivittyvä sivunumerointi")
	MenuLabel(AP_MENU_ID_INSERT_DATETIME,	"&Päiväys ja aika",	"Lisää päiväys ja/tai aika")
	MenuLabel(AP_MENU_ID_INSERT_FIELD,		"&Kenttä",			"Lisää laskentakenttä")
	MenuLabel(AP_MENU_ID_INSERT_SYMBOL,		"&Symboli",			"Lisää symboli tai muu erikoismerkki")
	MenuLabel(AP_MENU_ID_INSERT_GRAPHIC,	"K&uva",			"Lisää kuva tiedostosta")

	MenuLabel(AP_MENU_ID_FORMAT,			"&Muotoile",			NULL)
	MenuLabel(AP_MENU_ID_FMT_FONT,			"&Fontti",			"Muuta Fonttia valitussa tekstissä")
	MenuLabel(AP_MENU_ID_FMT_PARAGRAPH,		"Ka&ppale",		"Muuta asetuksia valitussa kappaleessa")
	MenuLabel(AP_MENU_ID_FMT_BULLETS,		"L&uettelomerkit ja numerointi",	"Lisää tai moukkaa luettelomerkkejä tai numerointia valitussa kappaleessa")
	MenuLabel(AP_MENU_ID_FMT_BORDERS,		"&Reunat ja varjostus",		"Lisää reunat ja varjostus valittuun tekstiin")
	MenuLabel(AP_MENU_ID_FMT_COLUMNS,		"&Palstat",			"Muuta palstojen määrää")
	MenuLabel(AP_MENU_ID_FMT_STYLE,			"T&yyli",			"Määritä tai valitse tyyli valittuun tekstiin")
	MenuLabel(AP_MENU_ID_FMT_TABS,			"&Sisennä",			"Määritä sisennyskohdat")
	MenuLabel(AP_MENU_ID_FMT_BOLD,			"&Lihavoitu",			"Muuta valinta lihavoiduksi (päälle/pois)")
	MenuLabel(AP_MENU_ID_FMT_ITALIC,		"&Kursivoitu",			"Muuta valinta kursivoiduksi (päälle/pois)")
	MenuLabel(AP_MENU_ID_FMT_UNDERLINE,		"&Alleviivattu",		"Muuta valinta alleviivatuksi (päälle/pois)")
	MenuLabel(AP_MENU_ID_FMT_STRIKE,		"&Yliviivattu",			"Muuta valinta yliviivatuksi (päälle/pois)")

	MenuLabel(AP_MENU_ID_ALIGN,				"&Tasaus",			NULL)
	MenuLabel(AP_MENU_ID_ALIGN_LEFT,		"&Vasen",			"Vasemmalle tasattu kappale")
	MenuLabel(AP_MENU_ID_ALIGN_CENTER,		"K&eskitä",			"Keskita kappale")
	MenuLabel(AP_MENU_ID_ALIGN_RIGHT,		"&Oikea",			"Oikealle tasattu kappale")
	MenuLabel(AP_MENU_ID_ALIGN_JUSTIFY,		"&Tasaa molemmat reunat",			"Tasaa molemmat reunat")

	MenuLabel(AP_MENU_ID_WINDOW,			"&Ikkuna",			NULL)
	MenuLabel(AP_MENU_ID_WINDOW_NEW,		"&Uusi ikkuna",		"Avaa ikkuna uudelle asiakirjalle")
	MenuLabel(AP_MENU_ID_WINDOW_1,			"&1 %s",			"Nosta tämä ikkuna")
	MenuLabel(AP_MENU_ID_WINDOW_2,			"&2 %s",			"Nosta tämä ikkuna")
	MenuLabel(AP_MENU_ID_WINDOW_3,			"&3 %s",			"Nosta tämä ikkuna")
	MenuLabel(AP_MENU_ID_WINDOW_4,			"&4 %s",			"Nosta tämä ikkuna")
	MenuLabel(AP_MENU_ID_WINDOW_5,			"&5 %s",			"Nosta tämä ikkuna")
	MenuLabel(AP_MENU_ID_WINDOW_6,			"&6 %s",			"Nosta tämä ikkuna")
	MenuLabel(AP_MENU_ID_WINDOW_7,			"&7 %s",			"Nosta tämä ikkuna")
	MenuLabel(AP_MENU_ID_WINDOW_8,			"&8 %s",			"Nosta tämä ikkuna")
	MenuLabel(AP_MENU_ID_WINDOW_9,			"&9 %s",			"Nosta tämä ikkuna")
	MenuLabel(AP_MENU_ID_WINDOW_MORE,		"&Lisää ikkunoita",	"Näytä koko lista ikkunoista")

	MenuLabel(AP_MENU_ID_HELP,				"&Ohje",			NULL)
	MenuLabel(AP_MENU_ID_HELP_ABOUT,		"&Tietoja %s",		"Kertoo lisätietoja ohjelmasta, sen versiosta ja kopiointi oikeuksista")

	// ... add others here ...

	MenuLabel(AP_MENU_ID__BOGUS2__,			NULL,				NULL)

EndSet()
